using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Qwirkle.Pages;

public partial class Rules : ContentPage
{
    public Rules()
    {
        InitializeComponent();
    }
}